<?php
/**
 * Created by JetBrains PhpStorm.
 * User: yzxh24
 * Date: 11-10-13
 * Time: 上午10:44
 * To change this template use File | Settings | File Templates.
 */
class SearchWidget extends Widget
{
    public function run()
    {
        $this->render('Search');
    }
}
